Skip to main content
GET
Error

Authorizations

x-api-key
string
header
required

unique identifier access key. each brand has it own unique key.

Query Parameters

limit
number
default:10

pagination: limit of entities returned by query

Required range: x <= 50
cursorId
string

pagination: cursor of the last loaded item. omit it to get the first page

receivableCode
string

filter by exact receivable code

integrationCode
string

filter by exact integration code

status
enum<string>[]

filter by installment status

Available options:
PENDING,
PAID,
OVERDUE
documentType
enum<string>[]

filter by document type

Available options:
INVOICE,
CREDIT,
DEBIT,
CASH,
CHECK,
PIX
expirationDateStart
string<date>

expiration date range start

expirationDateEnd
string<date>

expiration date range end

paymentDateStart
string<date>

payment date range start

paymentDateEnd
string<date>

payment date range end

customerCpfCnpj
string

filter by customer CPF or CNPJ

customerCode
string

filter by customer code

Response

accounts receivable installments cursor pagination

data
object[]
required
nextCursor
string | null

when the field is null, it means that pagination has ended